/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
html { background: url("h.png") repeat scroll center top rgb(204, 204, 204); font-size: 14px; font-family: liberation,Arial,Verdana,sans-serif; margin: 15px 0px; padding: 0px; }
article { float: left; padding: 5px; }
body { width: 95%; margin: 0px auto 15px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-radius: 15px; box-shadow: 0px 0px 15px rgb(0, 0, 0); opacity: 0.9; }
#text { clear: both; margin: 0px auto; padding: 10px; background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(0, 0, 0); overflow: auto; }
header { background-image: url("hg.png"); background-repeat: repeat-x; background-position: center top; margin: 0px auto; padding: 5px; color: rgb(68, 68, 68); border-radius: 5px; overflow: auto; }
footer { clear: both; background-image: url("hg.png"); background-repeat: repeat-x; background-position: center top; margin: 0px auto; padding: 5px; color: rgb(68, 68, 68); border-radius: 5px; overflow: auto; }
#sp1 { float: left; display: block; padding: 10px; }
.sp2 { float: left; display: block; padding-top: 5px; padding-right: 5px; }
#sp3 { float: left; display: block; }
.sp { float: left; display: block; padding: 5px; }
a:link { color: rgb(8, 8, 138); text-decoration: none; }
a:visited { color: rgb(8, 8, 138); text-decoration: none; }
a:focus { color: rgb(8, 8, 138); text-decoration: none; }
a:hover { color: rgb(0, 0, 0); text-decoration: underline; }
a:active { color: rgb(8, 8, 138); text-decoration: none; }
nav ul { list-style-type: none; margin: 0px; padding: 0px; }
nav ul li { margin-bottom: 8px; margin-top: 3px; }
nav a:link { padding: 3px; background: url("t.png") repeat-x scroll center top rgb(8, 8, 138); border-radius: 5px; color: rgb(255, 255, 255); text-decoration: none; }
nav a:visited { color: rgb(255, 255, 255); text-decoration: none; }
nav a:focus { color: rgb(255, 255, 255); text-decoration: none; }
nav a:hover { color: rgb(8, 8, 138); text-decoration: none; background: none repeat scroll 0% 0% rgb(224, 224, 248); box-shadow: 0px 0px 5px rgb(0, 0, 0); }
nav .ac, .ac a:link, .ac a:visited, .ac a:focus, .ac a:active {  }
nav a:active { color: rgb(255, 255, 255); text-decoration: none; }
#topnav {  }
@font-face {
  font-family: "liberation-bold";
  src: url("LiberationSans-Bold.ttf.txt");
}
b { font-family: liberation-bold; }
@font-face {
  font-family: "liberation-italic";
  src: url("urn:not-loaded:http://www202.cw4.me/font/liberation_sans/LiberationSans-Italic.ttf");
}
@font-face {
  font-family: "liberation";
  src: url("LiberationSans-Regular.ttf.txt");
}
h2 { padding: 0px 0px 3px; margin: 0px; font-family: liberation-bold; color: rgb(8, 8, 138); }
p { margin: 0px; padding: 0px 0px 3px; }
img { border: 0px none; }
figure { z-index: 3; padding: 0px; margin: 8px; float: left; }
figure img { z-index: 3; padding: 0px; margin: 0px; }
ul.sc { list-style-type: none; margin: 0px; padding: 0px; }
ul.sc li { float: left; display: block; margin: 1px; }
ul.lightbox li { z-index: 8; overflow: hidden; position: absolute; width: 0px; height: 0px; left: 0px; top: 0px; opacity: 0; background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.75); transition: opacity 1.5s ease 0s; color: rgb(255, 255, 255); text-decoration: none; }
ul.lightbox li:target { z-index: 8; width: 100%; height: 100%; opacity: 1; color: rgb(255, 255, 255); text-decoration: none; }
ul.lightbox li:target a { z-index: 8; position: absolute; top: 50%; left: 50%; margin: -250px 0px 0px -400px; border: 1px solid rgb(255, 255, 255); color: rgb(255, 255, 255); text-decoration: none; }
ul.lightbox li:target a:hover { z-index: 8; position: absolute; top: 50%; left: 50%; margin: -250px 0px 0px -400px; border: 1px solid rgb(255, 255, 255); box-shadow: 0px 0px 25px rgb(255, 255, 255); color: rgb(255, 255, 255); text-decoration: none; }
img { border: 0px none; }
